# lyceum config #####################################
<Location /svn/lyceum>
        AuthName "Lyceum"
        AuthDigestFile /srv/svn/administrative/lyceum
        AuthDigestDomain /svn/lyceum
</Location>

<Location "/trac/lyceum/login">
        AuthName "Lyceum"
        AuthDigestFile /srv/svn/administrative/lyceum
        AuthDigestDomain /trac/lyceum/login
</Location>














